Bug 2486 - Menu entry missed for xcalc
: Menu entry missed for xcalc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-utils)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-07 15:20 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-07 15:20:39
Нет меню для xcalc и вообще всех утилит в пакете.
---

---
------- Comment #1 From 2003-08-12 13:43:41 -------
а оно нужно ? (меню) 

Дело в том, что за исключением, пожалуй, xcalc - все остальные приложения не являются очень удобными и юзабельными для пользователей.

а xcalc в принципе можно добавить в меню.
------- Comment #2 From 2003-08-12 13:43:41 -------
а оно нужно ? (меню) 

Дело в том, что за исключением, пожалуй, xcalc - все остальные приложения не являются очень удобными и юзабельными для пользователей.

а xcalc в принципе можно добавить в меню.
------- Comment #3 From 2003-08-12 21:16:27 -------
хотябы для xcalc, а то ручки тянутся kdeutils-kcalc ставить
------- Comment #4 From 2003-08-12 21:16:27 -------
хотябы для xcalc, а то ручки тянутся kdeutils-kcalc ставить
------- Comment #5 From 2003-08-13 11:36:26 -------
fixed (XFree86-4.3.0-alt1)
------- Comment #6 From 2003-08-13 11:36:26 -------
fixed (XFree86-4.3.0-alt1)